<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1557 Abril, 29 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 4, 10 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">66. 1557. Abril, 29.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Provan&ccedil;a de Alonso de &Aacute;valos en el pleito que tratan con &eacute;l los indios de Tuxpan, por los da&ntilde;os y perjuicios que reciben del ganado de su </FONT>Estancia<FONT SIZE=3> Miahuatlan.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Pero L&oacute;pez de Herrera, en nombre de Alonso D&aacute;valos,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> vecino de la Ciudad de M&eacute;xico, ante el alcalde mayor Alonso S&aacute;nchez de Toledo, hace presentaci&oacute;n de una Real Provisi&oacute;n de la Audiencia de M&eacute;xico y de un interrogatorio para el examen de los testigos en el pleito, de una parte, el licenciado Maldonado, fiscal de la Real Audiencia, por los indios de Tuspa, y por la otra Alonso D&aacute;valos, sobre una </FONT><I>Estancia</I><FONT SIZE=3> <I>Miahuatlan</I>, en los t&eacute;rminos de Xilotlan.</P>
                  <P ALIGN="JUSTIFY">Traslado de la carta poder otorgada por Alonso D&aacute;valos en M&eacute;xico el 21 de marzo de 1557, en favor de Pero L&oacute;pez de Herrera, Crist&oacute;bal D&iacute;az, Mart&iacute;n Fern&aacute;ndez y Diego Veedor, ante el escribano Crist&oacute;bal Rodr&iacute;guez Bilbao y los testigos Juan de Acu&ntilde;a,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> Juan de &Aacute;valos</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y Francisco Gonz&aacute;lez, vecinos de M&eacute;xico.</P>
                  <P ALIGN="JUSTIFY">Traslado de la Real Provisi&oacute;n de la Audiencia de M&eacute;xico, fechada el 18 de marzo de 1557, emanada a solicitud de Alonso D&aacute;valos, para el examen de los testigos que moran fuera de la Corte. Sigue el interrogatorio con las preguntas a hacer a los testigos de parte de Alonso D&aacute;valos &quot;en el pleito que con &eacute;l se ha tratado y trata por parte de los indios de Tuspa, sobre la estancia de ganado que tiene poblada en los t&eacute;rminos de Xilotlan, llamada <I>Miauatlan</I>, que pende en esta Real Audiencia en grado de apelaci&oacute;n, nulidad e agravio de la sentencia que contra el dicho Alonso D&aacute;valos, Alonso D&aacute;vila,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> corregidor del dicho pueblo de Tuspa, dio e pronunci&oacute;&quot;. </P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Interrogatorio</P>
                  </I></FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;Primeramente, si conocen a las partes y a Francisco de Sayavedra, hermano del dicho Alonso D&aacute;valos,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> y si tiene noticia de la dicha estancia de ganados llamada <I>Miauatlan</I>, y de los dichos pueblos de Tuspa y Xilotlan&quot;. </P>
                  <P ALIGN="JUSTIFY">Si saben los testigos que &quot;podr&aacute; haber veinte a&ntilde;os, poco m&aacute;s o menos, que el dicho Alonso D&aacute;valos, por el dicho Francisco de Sayavedra, su hermano, e por su gente e criados, pobl&oacute; la dicha </FONT><I>Estancia</I><FONT SIZE=3> <I>Miauatlan</I> con ganado mayor e hizo en ella casas y corrales, estando como estaba todo el t&eacute;rmino della y mucha m&aacute;s cantidad, yerma y despoblada, y llena de arcabucos</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> espesos y cerrados que se criaban muy gran copia e n&uacute;mero de tigres, lobos y leones, que a los indios naturales de los dichos pueblos y de otros comarcanos que all&iacute; pasaban caminando, hac&iacute;an muchos da&ntilde;os, hiri&eacute;ndolos y mat&aacute;ndolos, y no osaban ir sin juntarse para caminar muchos en cuadrillas&quot;.</P>
                  <P ALIGN="JUSTIFY">Si saben los testigos que &quot;en el tiempo que ans&iacute; la dicha estancia se pobl&oacute;, no se ten&iacute;a ni tuvo por costumbre para poblar y fundar estancias de ganados, de pedirse t&iacute;tulo ni licencia alguna, salvo los pobladores advertir e mirar que las tomasen y poblasen en partes sin perjuicio&quot;. </P>
                  <P ALIGN="JUSTIFY">Si saben que &quot;antes que la dicha estancia del dicho Alonso D&aacute;valos se poblase, a una legua poco m&aacute;s o menos della, en los mismos t&eacute;rminos, se pobl&oacute; otra estancia de ganado mayor por Alonso de Ar&eacute;valo, vecino de Colima, que la tuvo poblada dos a&ntilde;os poco m&aacute;s o menos, a cabo de los cuales la despobl&oacute; por no poder sufrir los da&ntilde;os que las dichas animalias [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> en ellos hac&iacute;an y hicieron, y sac&oacute; las dos tercias partes del ganado que meti&oacute;&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Si saben que despu&eacute;s que pobl&oacute; D&aacute;valos la </FONT><I>Estancia</I><FONT SIZE=3> <I>Miahuatlan</I>, &quot;ha procurado y procura con muy gran recado de gente, perros y otros aparejos, allanar mucha parte de los dicho arcabucos y matar y consumir las dichas bestias fieras, e hasta agora le ha costado y cuesta all&iacute; en de otros muchos gastos, m&aacute;s de dos mil cabezas de ganado </FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> que le han comido e muerto los dichos animales&quot;. Sobre estas mismas fieras, se pregunta a los testigos si saben que &quot;se han mantenido y mantienen y sustentan de los dichos ganados y se ceban en ellos sin hacer da&ntilde;o a los naturales de los dichos pueblos y a los dem&aacute;s que por ellos pasan y caminan sin el miedo y riesgo que antes ten&iacute;an y corr&iacute;an&quot;. Por este motivo, a causa de tener poblada la estancia, &quot;los indios y naturales de los dichos pueblos, y todos los dem&aacute;s que por all&iacute; caminan, pasan muy m&aacute;s seguros y sin aventurar las vidas seg&uacute;n las aventuraban y perd&iacute;an&quot; antes, y tambi&eacute;n, &quot;ansimismo se han aprovechado y aprovechan de los dichos ganados&quot;. Por consecuencia, &quot;si la dicha estancia de ganados se despoblase y quitase del dicho t&eacute;rmino y lugar, necesariamente los dichos tigres, leones y lobos se multiplicar&iacute;an y aumentar&iacute;an, y los dichos naturales recibir&iacute;an los da&ntilde;os que sol&iacute;an recibir antes que se fundase ni poblase&quot;.</P>
                  <P ALIGN="JUSTIFY">De la estancia, se dice, que &quot;cae y est&aacute; puesta en los t&eacute;rminos del dicho pueblo de Xilotlan, y estar&aacute; della desviado el dicho pueblo de Tuspa y las sementeras que los indios de &eacute;l hacen, cuatro leguas y m&aacute;s trecho y distancia, y por la parte del dicho pueblo de Tuspa la cerca un r&iacute;o grande que, por partes, no se le halla fondo ni se puede vadear y se pasa con balsas&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Adem&aacute;s, &quot;dende el dicho r&iacute;o van por otro lado y parte, cercando toda la dicha estancia, un puerto y cordilleras de sierras muy agrias y &aacute;speras y de gran altura, que los dichos ganados por ninguna v&iacute;a las pueden pasar ni pasan, ni despu&eacute;s que en ellas se poblaron y metieron, las han pasado, las cuales llegan hasta tornar a dar en el dicho r&iacute;o, por manera que aunque junto a las dichas sierras los dichos indios e otros cualesquier estuvieran poblados con sus sementeras, ning&uacute;n perjuicio les hicieran ni podr&iacute;an recibir ellas, como no lo han recibido en algunos platanales que de siete u ocho a&ntilde;os a esta parte est&aacute;n puestos en las isletas del dicho r&iacute;o&quot;. Tambi&eacute;n, &quot;la dicha estancia ha tenido y tiene s&oacute;la una entrada para meter y sacar el ganado della, y es tan estrecha que con un palo de una braza se cierra y tapa, y cerrada como todas las dem&aacute;s partes est&aacute;n cercadas del dicho r&iacute;o y sus barrancas de a doscientas y a trescientas brazas, y cordilleras de sierras, es imposible que, aunque no hubiese guarda alguna que anduviese con el dicho ganado, pudiese ni pueda salir ni ha salido a hacer da&ntilde;o a los naturales del dicho pueblo de Tuspa, ni a sus sementeras ni granjer&iacute;as&quot;.</P>
                  <P ALIGN="JUSTIFY">Por estos motivos, &quot;cuando de la dicha estancia por mandado del dicho Alonso D&aacute;valos se ha sacado o saca algunas reses, se ha hecho y hace con mucho trabajo y dificultad, y con mucha gente de pie y de caballo, y lo mismo se hac&iacute;a y se hizo al tiempo de poblalla&quot;. De ello resulta que &quot;en toda esta Nueva Espa&ntilde;a, ni en alguna otra parte de lo descubierto, no ha habido ni hay estancia de ganados que tan sin perjuicio, ni tan apartada de hacer da&ntilde;o, ni tan cerrada y guardada para no lo poder causar &eacute;ste&quot;.</P>
                  <P ALIGN="JUSTIFY">Por otro lado, &quot;los indios del dicho pueblo de Tuspa, antes de llegar al dicho r&iacute;o, barrancas y cordilleras de sierras, hacia la dicha estancia, tienen muy gran copia y cantidad de tierras que podr&iacute;an labrar y regar, y no las labran ni han labrado por tener otras muchas de las que se han aprovechado y aprovechan&quot;. En cambio, &quot;los indios del dicho pueblo de Miauatlan est&aacute;n m&aacute;s cerca e la dicha estancia que los del dicho pueblo de Tuspa, y no se han quejado ni quejan ni pedido cosa alguna, por no recibir ni han recibido da&ntilde;o alguno; y si los prencipales del dicho pueblo de Tuspa se han puesto en quejarse de la dicha estancia, diciendo estar en su perjuicio, ha sido y es por haber sido inducidos y ersuadidos de personas que han querido y quieren mal al dicho lonso D&aacute;valos, sin causa justa. Los testigos digan lo que saben  qui&eacute;n impuso e induci&oacute; o indujo a los dichos indios&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor Alonso S&aacute;nchez de Toledo, vista la Provisi&oacute;n, dispuso que L&oacute;pez de Herrera presentara sus testigos, lo que hizo el demandante en nombre de Alonso D&aacute;valos, llamando a declarar a Alonso Carrillo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></FONT><FONT SIZE=3> Juan Fern&aacute;ndez El Viejo y a Diego Veedor, vecinos de la Villa de Colima, quienes prestaron juramento dando fe del mismo Diego de Mendoza, Garci Garc&eacute;s y Francisco de epeda, vecinos tambi&eacute;n de Colima, ante el escribano Pero S&aacute;nchez.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, L&oacute;pez de Herrera firmaba de hacer recibido de manos del escribano Pero S&aacute;nchez los originales de la carta poder otorgada por Alonso D&aacute;valos, la Real Provisi&oacute;n y el interrogatorio de los testigos.</P>
                  <P>Caja A3, exp. 4, 10 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> El encomendero de la mitad de los Pueblos de &Aacute;valos, Alonso de &Aacute;valos El Viejo, ten&iacute;a empero por vecindad la Ciudad de M&eacute;xico, donde ocup&oacute; incluso cargos y oficios p&uacute;blicos: regidor de M&eacute;xico, en 1526: BoydBowman (1968), II, regº 1467; AN 940, 1049, 1056, 1199, 1247; alcalde de sastres y calceteros en M&eacute;xico, etc&eacute;tera.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Este vecino de M&eacute;xico debe ser el mismo Juan de Acu&ntilde;a que, cinco a&ntilde;os antes, el 19 de enero de 1552, recibi&oacute; poder de &quot;Alonso de &Aacute;valos, estante al presente en este pueblo de Cocula que es desta Nueva Espa&ntilde;a&quot;: Romero de Sol&iacute;s, <I>Protocolos... </I>(1999), regº 115.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Poco despu&eacute;s Juan de &Aacute;valos o D&aacute;valos, como tambi&eacute;n lo registramos en otras ocasiones, cambi&oacute; su residencia y vino a los Pueblos de &Aacute;valos: <I>infra</I>, regº 76. Seg&uacute;n Hillerkuss (1997), 118, era hermano de Alonso de &Aacute;valos El Mozo y Francisco de Saavedra Sandoval y estaba casado con Petronila de Ayala, viuda del conquistador Juan de Samaniego.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Quiza deba identificarse con Alonso de &Aacute;vila, natural de Puebla de Montalb&aacute;n (Toledo), quien fue justicia en Motines: Icaza (1969), I, nº 142; Warren (1989), 147.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> No debemos prestarnos a confusi&oacute;n con los aqu&iacute; mencionados. A inicios de la colonizaci&oacute;n en el occidente, figuras sobresalientes fueron dos hermanos: Hernando de Saavedra y Alonso de &Aacute;valos o D&aacute;valos, familiares muy cercanos de Hern&aacute;n Cort&eacute;s. Al primero, comision&oacute; don Hernando para cuidar sus intereses en las minas de Tamazula hasta que le acompa&ntilde;&oacute; a las Hibueras, donde le nombr&oacute; por lugarteniente. El segundo Alonso de &Aacute;valos El Viejo cuid&oacute; de los intereses de Cort&eacute;s y de su hermano consolidando aquella regi&oacute;n que, desde entonces, tom&oacute; el nombre de <I>Pueblos de &Aacute;valos</I>. A partir de la muerte de Hern&aacute;n Cort&eacute;s, le ayud&oacute; en esta tarea su sobrino Alonso de &Aacute;valos El Mozo quien casara con Mar&iacute;a Delgadillo, compartiendo propiedad y beneficios con su hermano Francisco de Saavedra: Rodolfo Fern&aacute;ndez, &quot;Ambito regional, haciendas y grupos de intereses&quot;, en: &Aacute;vila PalafoxMart&iacute;nez AssadMeyer (Coords.) (1992), 35-40.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> <I>Arcabuco</I>: monte espeso y lleno de maleza.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Aunque exista la palabra <I>animalias</I> como equivalente a <I>exequias</I>, aqu&iacute;, el sentido obvio es de <I>alima&ntilde;as</I>, acepci&oacute;n tambi&eacute;n registrada por BoydBowman (1971), 63.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Durante alg&uacute;n tiempo, Miahuatlan y el resto de las encomiendas que Alonso de Ar&eacute;valo pose&iacute;a por el rumbo, tomaron el nombre de <I>Pueblos de Ar&eacute;valo</I>.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Lebr&oacute;n aseguraba que Alonso de &Aacute;valos, en su <I>Estancia de Miaguatlan</I>, &quot;tierras de Tuspa&quot;, ten&iacute;a &quot;dos mil cabezas de novillos&quot;: Lebr&oacute;n (1979), 66.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> A pesar del silencio de Lebr&oacute;n de Qui&ntilde;ones que no lo tiene en cuenta, Xilotlan pocos a&ntilde;os antes de su visita quedaba &quot;en Colima&quot;, estando ya para entonces bajo la Corona, como lo asienta  la SV 797 que, cuando lo describe, dice entre otras cosas:  &quot;el asiento de este pueblo est&aacute; entre sierras de poca agua, y essa es ruyn, es tierra seca y caliente: coxese oro en ella en las quebradas de las sierras [...] no es tierra para estan&ccedil;ias ni para granger&iacute;as de cosas de Castilla [...]. Es tierra muy &aacute;spera y que no se puede andar a cauallo; no es tierra de minas de plata: ay oro y por ser agra no se labran&quot;. Sus t&eacute;rminos colindaban con Tepalcatepec y Apapatlan.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Se trata de Alonso Carrillo de Guzm&aacute;n El Viejo.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP4/001V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP4/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA3/EXP4/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>